/* here you can put your own css to customize and override the theme */


@media (min-width: 992px) {
	.header a.logo-v1 img {
		margin-top: 2px;
	}
	.header.scrolling-fixed a.logo-v1 img {
		margin-top: 7px;
	}
}

@media (max-width: 768px) {
	.header.scrolling-fixed a.logo-v1 img {
		margin-top: 9px;
	}
}

.testimonials-v1 .carousel-info img {
width: 57px;
height: 57px;
padding: 3px;
/* border-radius: 0px !important; */
border: solid 1px #f5f5f5;
}


.quote-v1 span {
    color: #FFFFFF;
    display: inline-block;
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    margin: 3px 5px 10px;
}

.quote-v1 span b {
/*
 color: #ffb800;
 font-weight: normal;*/ 
}

.quote-v1 .title {
    color: #FFFFFF;
    display: inline-block;
    font-size: 34px;
    font-weight: 500;
    line-height: 40px; 
    margin: 3px 5px 10px;
 }

.quote-v1 .title b {
   /* color: #ffb800; 
   font-weight: normal; */
}



.service-box .service-box-heading span {
color: #444;
font-size: 20px;
line-height: 23px;
font-weight: 400;
margin-bottom: 10px;
margin-left: 0px;
display: block;
}

.service-box {
margin: 0px -15px;
}

 
.jumbotron {
padding: 1px;
margin-bottom: 1px;
font-size: 21px;
font-weight: 200;
line-height: 2.1428571435;
/*color: inherit;*/
background-color: #223c7f;
background-image: none;
/*background-image:url(/assets/img/migratorydata-scalable-communication.jpg);*/
}

.quote-v1 {
	background: transparent; 
}

.header {
	box-shadow: 0 0px 0px #123456;
}

.margin-left-30 {
  margin-left: 30px !important;
}

.testimonials-slide {
	
	margin-left:50px !important;; 
	margin-right:50px !important;;
	
}


.carousel-info {
}

/*
.carousel-control {
  top:50%;
  width:auto;
  height:1em;
 background:transparent;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right  {
  position:static;
  display:block;
  width:auto;
}
.carousel-control .glyphicon-chevron-left:before {
  margin-left:0;
}
*/

td.standard {
    padding: 15px;
    width: 23%;
    vertical-align: middle;
}

td.premium {
    padding: 15px;
    width: 23%;
    vertical-align: middle;
}

img.media-object {
    top: 2px;
	width: 24px;
	height: 24px;
    position: relative;
}


.dropdown:hover .dropdown-menu {
            display: block;
}


